@charset "UTF-8";

.edit-area.news {
    padding-bottom: 9rem;

    @media screen and (max-width: 767px) {
        padding-bottom: 4rem;
    }
}

body {
    background-color: #f4f5f6;
}

.news-tag {
    border: 1px solid #000;
    color: #000;
    background: #fff;
}

.news-tag.active {
    background: #000;
}

.news-tag:hover {
    background: #000;
    color: #fff;
}

.news-date {
    color: #000;
}